.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y1{bottom:22.964870px;}
.y0{bottom:37.399932px;}
.h1{height:1190.892569px;}
.h2{height:1202.703074px;}
.h0{height:1264.746280px;}
.w1{width:899.566783px;}
.w0{width:955.994751px;}
.w2{width:956.000000px;}
.x0{left:25.589427px;}
.x1{left:28.213984px;}
@media print{
.y1{bottom:23.333333pt;}
.y0{bottom:38.000000pt;}
.h1{height:1210.000000pt;}
.h2{height:1222.000000pt;}
.h0{height:1285.038667pt;}
.w1{width:914.000000pt;}
.w0{width:971.333333pt;}
.w2{width:971.338667pt;}
.x0{left:26.000000pt;}
.x1{left:28.666667pt;}
}
